﻿
body {
	background: #fff;
	font-size: 12px;
	font-family: "微软雅黑", "黑体";
}

ul, li {
	list-style: none;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

body {
	font-size: 14px;
	background-color: #fff;
	font-family: "微软雅黑";
	position: relative;
}

.left {
	float: left;
}

.top {
	width: 100%;
	height: 39px;
	background-color: #f5f5f5;
}

.top_c {
	width: 1000px;
	margin: auto;
}

.top_l {
	width: 800px;
	height: 39px;
	line-height: 35px;
}

.top_r a {
	color: #09a983;
	text-decoration: none;
	line-height: 35px;
}

.banner {
	width: 100%;
	height: 328px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.dh {
	width: 100%;
	height: 52px;
	background-color: #e00b00;
}

.dh_c {
	width: 1000px;
	margin: auto;
	height: 52px;
}

.dh a {
	font-size: 18px;
	color: #ffffff;
	line-height: 53px;
	text-decoration: none;
	width: 122px;
	height: 52px;
	float: left;
	text-align: center;
}

.st_con {
	width: 1000px;
	height: auto;
	margin: auto;
	margin-top: 31px;
}

.foot {
	width: 100%;
	height: 85px;
	margin: 0 auto;
	background-color: #e00b00;
	clear: both;
	text-align: center;
	margin-top: 10px;
}

.foot1 {
	width: 980px;
	margin: 0px auto;
	padding: 15px 0px 20px 0px;
	text-align: center;
	line-height: 22px;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}

.ys2 {
	color: #fff;
	font-size: 14px;
}

.foot1 a {
	color: #fff;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
}

.links {
	width: 790px;
	height: 86px;
	border: 0px solid #57B9EE;
	border-top: 0px solid #57B9EE;
	margin-top: 12px;
	background-attachment: scroll;
	background-image: url(../images/nav_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 210px;
}

	.links ul {
		float: left;
		width: 790px;
		margin-top: 20px;
	}

		.links ul li {
			float: left;
			width: 760px;
			height: 60px;
		}

			.links ul li a {
				width: auto;
				padding: 0px 15px;
				display: block;
				height: 26px;
				float: left;
				color: rgb(102, 102, 102);
				font: 14px/28px "微软雅黑", "黑体";
				text-align: center;
			}

				.links ul li a:hover, .nav ul li a.onNav {
					color: rgb(255, 0, 0);
				}

.clearfix:after, .bd:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

.biaoti {
	width: 1000px;
	height: 54px;
	border-top: none;
	margin-top: 24px;
	clear: both;
	padding-top: 24px;
}

	.biaoti a {
		width: 174px;
		border-top: 3px solid #d83435;
		height: 54px;
		overflow: hidden;
		float: left;
		background-image: url(../images/biaoti_left.png);
		background-repeat: no-repeat;
		background-position: 10px 14px;
		display: block;
	}

		.biaoti a strong {
			font-size: 28px;
			color: #3f3f3f;
			line-height: 50px;
			margin-left: 25px;
			text-decoration: none;
			font-weight: bold;
		}

	.biaoti .tip {
		width: 805px;
		border-top: 3px solid #f95151;
		height: 54px;
		display: block;
		margin-left: 10px;
		float: right;
		font-size: 16px;
		color: #09a983;
		line-height: 50px;
		font-weight: bold;
	}

.tab-box {
	width: 150px;
	height: 77px;
	border: 1px solid #d6e9e7;
	background: url(../images/st1.jpg) no-repeat;
	margin-right: 15px;
	margin-top: 15px;
}

	.tab-box:hover {
		width: 147px;
		height: 77px;
		border: 1px solid #d6e9e7;
		background: url(../images/st2.jpg) no-repeat;
		margin-right: 15px;
		margin-top: 15px;
	}

.con_box {
	width: 1000px;
	clear: left;
}

	.con_box ul li {
		width: 151px;
		height: 74px;
		float: left;
		margin-right: 16px;
		border: 1px solid #e9d6d6;
		display: block;
		line-height: 38px;
		text-align: center;
		color: #09a983;
		margin-bottom: 20px;
		background-image: url(../images/li_over.png);
		background-repeat: no-repeat;
		background-position: right top;
	}

		.con_box ul li:hover {
			background-image: url(../images/li_hover.png);
		}

.con_box2 ul li {
	margin-right: 58px;
}

.con_box ul li .con_box_kemu a {
	padding-left: 4px;
	color: #666;
}

.con_box ul li .con_box_kemu .red, .con_box ul li .con_box_jiexi .red {
	padding-left: 4px;
	color: #f00;
	font-weight: 700;
}

.con_box ul li .con_box_jiexi a {
	padding-right: 5px;
	padding-left: 5px;
	color: #666;
}
/*zuowen*/
.con_top {
	width: 832px;
	padding: 20px;
	padding-left: 140px;
	line-height: 30px;
	color: #333;
	font-size: 14px;
	border: 4px solid #e71f19;
	background: url(images/con_dao.png) no-repeat 10px 20px;
}

	.con_top p {
		padding: 0;
		margin: 0;
		text-indent: 2em;
	}

.con_title {
	font-family: "微软雅黑";
	font-size: 40px;
	color: #e71f19;
	height: 60px;
	width: 950px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(images/zuowen_con_title.png);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	padding-left: 50px;
}

.con_conbox {
	width: 992px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-position: left 40px;
	border: 4px solid #e71f19
}

.con_conbg_red, .con_conbg_blue, .con_conbg_green, .con_conbg_orange {
	background-image: url(images/zuowen_con_bg.png);
	background-repeat: no-repeat;
	margin-bottom: 30px;
	position: relative;
	z-index: 9;
	border-top: 2px solid #e71f19;
	background-position: 22px 0px;
}

.con_left_title {
	font-family: "微软雅黑";
	font-size: 20px;
	width: 20px;
	font-weight: bold;
	color: #FFF;
	padding-left: 36px;
	text-align: center;
}

.con_right_box {
	width: 790px;
	margin-right: 55px;
	margin-left: 55px;
	margin-top: 20px;
}

.right_title {
	line-height: 36px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333;
	font-weight: 700;
}

.right_con {
	font-size: 14px;
	color: #666;
	line-height: 26px;
}

	.right_con p span a {
		color: #222;
		padding-right: 4px;
		padding-left: 4px;
	}

	.right_con .right a {
		color: #222;
		padding-right: 4px;
		padding-left: 4px;
		font-weight: bold;
	}
.box-footer {
	margin-top: 26px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background: #ffffff;
	width: 100%;
	height: 200px;
}

@media screen and (max-width: 1000px) {
	.box-footer {
		width: 1220px;
	}
}

.box-footer .footer-list {
	padding: 40px 0;
	width: 1220px;
	margin: auto;
}

	.box-footer .footer-list .col-list {
		float: left;
		width: 156px;
		height: 112px;
		margin: 0;
	}

		.box-footer .footer-list .col-list dt {
			margin: 0 0 26px;
			font-size: 14px;
			line-height: 1.25;
			color: #424242;
		}

		.box-footer .footer-list .col-list dd {
			margin: 10px 0 0;
			font-size: 12px;
		}

		.box-footer .footer-list .col-list a {
			color: #757575;
		}

	.box-footer .footer-list .col-contact {
		float: right;
		width: 251px;
		height: 112px;
		font-size: 14px;
		border-left: 1px solid #e0e0e0;
		text-align: center;
		color: #616161;
	}

		.box-footer .footer-list .col-contact .text {
			float: left;
			width: 88px;
			margin-left: 12px;
		}

		.box-footer .footer-list .col-contact .phone {
			margin: 0 12px 20px;
			font-size: 20px;
			line-height: 1;
			color: #616161;
		}

.site-footer .fot-text {
	padding: 18px 0;
	line-height: 22px;
	font-size: 12px;
	width: 1220px;
	margin: auto;
}

	.site-footer .fot-text p {
		line-height: 28px;
		text-align: left;
		color: #757575;
	}

		.site-footer .fot-text p a {
			color: #757575;
		}

			.site-footer .fot-text p a:hover {
				color: #f00;
			}

		.site-footer .fot-text p b {
			color: #ccc;
			margin: 0 10px;
		}
